Reply – Re: A problem with loading native libs
Your Name
Subject
Message
or Cancel
In Reply To
Re: A problem with loading native libs
— by gouessej gouessej
Hi

You should use the RC11 or the very latest aggregated build. You can disable the automatic loading of native libraries, please have a look at the user's guide.
Julien Gouesse | Personal blog | Website